/* HERO SECTION */
.hero{
    padding:90px 0;
    background:linear-gradient(135deg,#b5f6ef 0%,#e7faf1 100%);
    overflow:hidden;
}

.hero h1{
    font-size:2.5rem;
    font-weight:500;
    color:#163a5f;
    margin:20px 0;
    line-height:1.2;
}

.hero p{
    font-size:1.08rem;
    line-height:1.8;
    margin-bottom:25px;
}

.hero .col-lg-6 p{
    color:#1b1a1a;
}

.badge-custom{
    display:inline-block;
    background:#2ba86c;
    color:#fff;
    padding:10px 22px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    letter-spacing:.5px;
}

/* Buttons */
.btn1{
    display:inline-block;
    padding:14px 32px;
    background:#2ba86c;
    color:#fff;
    text-decoration:none;
    border-radius:50px;
    font-weight:600;
    margin-right:15px;
    transition:.3s;
}

.btn1:hover{
    background:#157b49;
    color:#fff;
    transform:translateY(-3px);
}

.btn2{
    display:inline-block;
    padding:14px 32px;
    border:2px solid #1fa463;
    color:#1fa463;
    text-decoration:none;
    border-radius:50px;
    font-weight:600;
    transition:.3s;
}

.btn2:hover{
    background:#1fa463;
    color:#fff;
    transform:translateY(-3px);
}

/* Image Circle */
.product-circle{
    width:480px;
    height:480px;
    margin:auto;
    border-radius:50%;
    overflow:hidden;
    border:10px solid #ffffff;
    box-shadow:0 20px 45px rgba(0,0,0,.15);
    background:#fff;
}

.product-circle img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* ABOUT */
.about img{
    border-radius:20px;
}

.about h2{
    color:#0b1f54;
    margin-bottom:20px;
}

.about ul{
    list-style:none;
    padding:0;
}

.about li{
    margin-bottom:12px;
    font-size:17px;
}

/* About Food & Beverage */
.about-food-text{
    color:#0b5447;
    font-weight:600;
    text-align:justify;
}

.highlight-text{
    color:blue;
}

.feature-card1{
    background:#fff;
    border-radius:18px;
    text-align:center;
    padding:35px 25px;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
    background:linear-gradient(135deg,#b5f6ef 0%,#e7faf1 100%);
}


.tick{
    color: #28a745;      /* Green */
    font-size: 20px;     /* Bigger tick */
    font-weight: bold;
    margin-right: 10px;
    vertical-align: middle;
}

/* APPLICATIONS */
.specification{
    padding:90px 0;
    background:#f8fbff;
}

.specification h2{
    font-size:42px;
    font-weight:500;
    color:#0b1f54;
    margin-bottom:35px;
}

.spec-box{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#ffffff;
    padding:18px 25px;
    margin-bottom:15px;
    border-left:5px solid #00a651;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    transition:.3s;
}

.spec-box:hover{
    transform:translateX(8px);
    box-shadow:0 8px 20px rgba(0,0,0,.12);
}

.spec-box div:first-child{
    font-weight:600;
    color:#091843;
    font-size:17px;
}

.spec-box div:last-child{
    color:#02b95a;
    font-weight:500;
    text-align:right;
}


/* BENEFITS */
.feature-card{
    background:#fff;
    border-radius:18px;
    text-align:center;
    padding:35px 25px;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.3s;
    height:100%;
}

.feature-card:hover{
    transform:translateY(-8px);
}

.icon{
    width:80px;
    height:80px;
    margin:auto;
    border-radius:50%;
    background:#e8f5ff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:35px;
    margin-bottom:20px;
}

.feature-card h5{
    font-weight:600;
    margin-bottom:15px;
    color:#091943;
    font-size:22px;
    line-height:1.4;
}

.feature-card p{
    margin:0;
    font-size:15px;
}

/* SPECIFICATIONS */
.specifications{
    background:#fff;
}

.specifications h2{
    color:#091947;
}

.list-group-item{
    padding:18px;
    font-size:17px;
    border:none;
    border-bottom:1px solid #ddd;
}

/* CTA */
.cta{
    background:linear-gradient(135deg,#d9ede7,#87f9e6);
    color:#2f2d2d;
    text-align:center;
    padding:80px 0;
}

.cta h2{
    font-size:32px;
    margin-bottom:20px;
}

.cta p{
    color:#241f1f;
    font-size:18px;
    margin-bottom:30px;
}

.cta .btn{
    padding:14px 40px;
    font-size:20px;
    border-radius:40px;
    background-color: #05eaad;
}

.cta .btn:hover{
    background-color: #00a651;
    color: #fff;
}

/* Responsive */
@media(max-width:991px){
    .hero{
        text-align:center;
    }

    .hero h1{
        font-size:35px;
    }

    .hero-img{
        margin-top:40px;
    }

    .section-padding{
        padding:70px 0;
    }

}

/* Specifications */
@media(max-width:768px){
    .specification{
        padding:70px 0;
    }

    .specification h2{
        font-size:32px;
        text-align:center;
        margin-top:30px;
    }

    .spec-box{
        flex-direction:column;
        align-items:flex-start;
        gap:8px;
    }

    .spec-box div:last-child{
        text-align:left;
    }

}


@media(max-width:576px){
    .hero{
        padding:70px 0;
    }

    .hero h1{
        font-size:28px;
    }

    .tag{
        font-size:12px;
    }

    .app-card img{
        height:200px;
    }

    .icon{
        width:70px;
        height:70px;
        font-size:30px;
    }

    .feature-card h5{
        font-size:20px;
    }

}


